@font-face {
  font-family: 'FranklinGothic-MediumCond';
  src: url('../fonts/FranklinGothic-MediumCond.eot?#iefix') format('embedded-opentype'),
       url('../fonts/FranklinGothic-MediumCond.woff') format('woff'),
       url('../fonts/FranklinGothic-MediumCond.ttf')  format('truetype'),
       url('../fonts/FranklinGothic-MediumCond.svg#FranklinGothic-MediumCond') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'VivaBeautifulPro-Regular';
  src: url('../fonts/VivaBeautifulPro-Regular.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/VivaBeautifulPro-Regular.woff') format('woff'),
       url('../fonts/VivaBeautifulPro-Regular.ttf')  format('truetype'),
       url('../fonts/VivaBeautifulPro-Regular.svg#VivaBeautifulPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/Oswald.woff') format('woff'),
       url('../fonts/Oswald.ttf')  format('truetype'),
       url('../fonts/Oswald.svg#Oswald') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Oswald-Bold';
  src: url('../fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/Oswald-Bold.woff') format('woff'),
       url('../fonts/Oswald-Bold.ttf')  format('truetype'),
       url('../fonts/Oswald-Bold.svg#Oswald-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Timeless-Normal';
  src: url('../fonts/Timeless-Normal.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Timeless-Normal.woff') format('woff'),
       url('../fonts/Timeless-Normal.ttf')  format('truetype'),
       url('../fonts/Timeless-Normal.svg#Timeless-Normal') format('svg');
  font-weight: normal;
  font-style: normal;
}
